from dunbrack import DunbrackRotamerLibrary

rl = DunbrackRotamerLibrary()

res_name = "PHE"

print(f"Rotamers for {res_name}")

for rotamer in rl.rotamer_params(res_name, 100, 100):
    print(rotamer.p, rotamer.chis)
